
SBS Consulting - Feature #560

Biografije - sminkanje u duhu posla

02/02/2021 05:54 PM - Nikola Neborisevic

Status: ToDo Start date: 02/02/2021

Priority: Normal Due date:  

Assignee: Nebojsa Caric % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Feb '21 - 1/2 Spent time: 0.00 hour

Description

u duhu posla biografije za tim i za brata

History

#1 - 05/24/2021 02:51 PM - Milos Arunovic

- Status changed from New to Backlog

#2 - 06/04/2021 01:10 AM - Milos Arunovic

- Status changed from Backlog to ToDo
